
/* Class = "NSWindow"; title = "Dokumentinformation"; ObjectID = "5"; */
"5.title" = "Dokumentinformation";

/* Class = "NSTextField"; ibShadowedToolTip = "Skriv titlen på dokumentet."; ObjectID = "8"; */
"8.ibShadowedToolTip" = "Skriv titlen på dokumentet.";

/* Class = "NSTextField"; ibShadowedToolTip = "Skriv navnene på de personer, der skrev dette dokument."; ObjectID = "10"; */
"10.ibShadowedToolTip" = "Skriv navnene på de personer, der skrev dette dokument.";

/* Class = "NSTextFieldCell"; title = "Oprettelsesdato:"; ObjectID = "33"; */
"33.title" = "Oprettelsesdato:";

/* Class = "NSTextFieldCell"; title = "Ændringsdato:"; ObjectID = "34"; */
"34.title" = "Ændringsdato:";

/* Class = "NSTextFieldCell"; title = "###"; ObjectID = "35"; */
"35.title" = "###";

/* Class = "NSTextFieldCell"; title = "###"; ObjectID = "36"; */
"36.title" = "###";

/* Class = "NSBox"; title = "Kommentar"; ObjectID = "RkB-N5-QO8"; */
"RkB-N5-QO8.title" = "Kommentar";

/* Class = "NSTextField"; ibShadowedToolTip = "Skriv dine noter til dokumentet."; ObjectID = "aqK-0g-hvZ"; */
"aqK-0g-hvZ.ibShadowedToolTip" = "Skriv dine noter til dokumentet.";

/* Class = "NSBox"; title = "Titel"; ObjectID = "pw9-jN-arv"; */
"pw9-jN-arv.title" = "Titel";

/* Class = "NSBox"; title = "Forfatter"; ObjectID = "rvI-0w-n0G"; */
"rvI-0w-n0G.title" = "Forfatter";
